
/*main*/
html {
	/* padding-top: 10px; */
	/* padding-bottom: 10px; */
	background-color: #3b4252;
	text-align: center;
	/* justify-content: center; */
	/* align-items: center; */
	font-family: "Noto Sans", sans-serif;
}

main {
	/* align-items: center; */
	color: #d8dee9;
	font-size: 20px;
	/* justify-content: center; */
	text-align: center;
	display: inline-block;
	border-radius: 50px;
	background-color: #2e3440;
	padding: 50px;
	/* margin:100px; */
	width: 50%;
}

/*headings*/
h1 {
	font-size: 70px;
	text-align: center;
	color: #5e81ac;
}

h2 {
	font-size: 30px;
	color: #81a1c1;
}
code {
	color: #bf616a;
	background-color: #3b4252;
}

.sectionhead {
	text-align: left;
	font-weight: bold;
	text-decoration: solid underline;
	font-size:25px;
}
/*listings*/
ul {
	list-style-type: circle;
	text-align: left;
}
/*links*/
a {
	text-decoration: none;
	color: #8fbcbb;
}

a:hover {
	color: #b48ead;
}

/*ruler*/
hr {
	color: #d8dee9;
}
.copy {
	/* position:absolute; */
	bottom: 10px;
	font-size: small;
	color:#d8dee9;
}
/*responsive*/
@media (max-width: 1000px) {
	main {
		width: 90%;
		padding: 10px;
		font-size: 20px;
	}

	h1 {
		font-size: 50px;
	}

	h2 {
		font-size: 25px;
	}
	.sectionhead {
		text-align: left;
		text-decoration: solid underline;
		font-size:25px;
	}
}
